/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/
/* Improve form appearance */
.form .form-actions {
    background-color: #eee;
}
.form .form-bordered .form-group > div {
    border-left: 1px solid #ddd;
}
.form .form-bordered .form-group {
    border-bottom: 1px solid #ddd;
}
.form-control {
    border-bottom: 1px solid #ddd;
}
.control-label, form-control-static {
    color: #333;
}
.control-label {
    font-weight:bold;
}

/* Jquery-notific8-notification */
.jquery-notific8-notification {
    max-height: none;
    height: auto;
}

.modal-scrollable {
  overflow-y: scroll !important;
}
